
#news_table,
#events_table {
    width: 160px;
    margin: 0;
	background-color: #eee;
    padding: 3px 3px 0px 10px;
    margin: 0px 0px 10px 20px;
}
#newsandevents {
    float: right;
    font-size: 1.2em;;
}
#news_table {
 border-left:6px solid #444;
}
#events_table {
  border-left:6px solid #444;    }
  #news_table h3 a,
  #events_table h3 a{
color: #444;
border-bottom: #444;
margin-top: 5px;
}
#events_table {
  border-left:6px solid #444;    }
#news_table ul.news,
#events_table ul.events {
    margin: 0;
    padding: 0;

}
#news_table ul.news li,
#events_table ul.events li {
    list-style-type: none;
	font-size: 0.7em;
	line-height:normal;
	padding: 3px 3px 3px 0px;
	text-align:justify;
	color: #000;
    border-bottom: 1px solid #ccc;
}
#news_table a,
#events_table a {
    font-weight: bold;
    color: #3333cc;
    text-decoration: none;
}
#news_table a:hover,
#events_table a:hover {
text-decoration: underline;
}
#news_table a.title,
#events_table a.title {
    font-size: 1em;
     color: #3333cc;
    font-weight: bold;
}
#news_table .published,
#events_table .location,
#events_table .happening {
    color: #555;
    font-style: italic;
    text-align: left;
}
#events_table .location {
    font-weight: bold;
}
#events_table .happening {
    font-size: 0.9em;
}
#news_all_link,
#events_all_link {
    font-size: 0.7em;
    text-align: right;
    display: block;
    font-weight: normal;
}

